/* global classes */
 body {margin:0px; border:0px; padding:0px; text-align:center; background: #FFFFFF url('assets/bg.jpg') top left scroll repeat;}
body#content {background-image:none; text-align: left;}
table, div, input, select, option, textarea {font-size:13px; font-family:Geneva, Arial, Helvetica, sans-serif; color: #666666;}
h1, h2, h3, h4 {font-size:16px; font-family:Geneva, Arial, Helvetica, sans-serif; color: #b80000; font-weight: bold;}
a:link, a:visited{color: #666666; text-decoration: underline;}
a:hover, a:active{color: #b80000; text-decoration: underline;}
/* containers */
#main_outline {margin: 0px auto; padding: 0px; width:780px; text-align:left; border: 0px solid #eeeeee; background: #eeeeee;}
#secondary_outline {position: relative; margin: 0px; margin-left: 165px; padding: 0px; border-left: 165px solid #eeeeee; width: 615px; border: none; background: #ffffff; z-index: 1;}
/* banner */
#banner {margin: 0px; padding: 0px; width: 780px; height:265px; background: #FFFFFF url('assets/banner.jpg') no-repeat scroll; background-position: top; border: none; border-bottom: 0px solid #eeeeee; }
#banner_swf {margin: 0px; padding: 0px; width: 780px; height: 150px; background: #FFFFFF; border: none; border-bottom: 0px solid #eeeeee; }
* html #banner { margin-left: 0px;}
* html #banner_swf { margin-left: 0px;}
/* nav menu */
#navigation {position: relative; float: left; margin: 0px; margin-left: -165px; padding: 0px; width: 165px; background: #eeeeee; border: none;  z-index: 1;}
#navigation ul {margin: 0px; padding: 0px; list-style-type:none; background: #eeeeee; width:165px;}
#navigation li {margin: 0px; padding: 0px min-height: 25px; background: #eeeeee; border: none; border-bottom: 1px solid #FFFFFF; font-size: 13px; font-weight: normal; font-family: Geneva, Arial, Helvetica, sans-serif; color:#666666; line-height: 25px;}
#navigation li a, #navigation li a:visited {display: block; margin: 0px; padding: 0px; width: 165px; min-height: 21px; background: #eeeeee; border: none; font-size: 13px; font-weight: normal; font-family: Geneva, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none;}
#navigation li a:hover, #navigation li a:active {color:#FFFFFF;}
/* Override for block menu style */
#navigation li a, #navigation li a:visited {padding-left: 10px; width: 155px;}
#navigation li a:hover, #navigation li a:active {background: #b80000;}
/* Override for category headings (menu style independent) */
#navigation li.clean {margin: 0px; padding: 2px 0px; min-height: 21px; background: #eeeeee none;  font-size: 13px; font-weight: bold; font-family: Geneva, Arial, Helvetica, sans-serif; color:#666666; text-decoration: none; text-indent: 5px; width: 165px;}
/* content */
#content {float: left; margin: 0px; padding: 10px; border: none; width: 594px; z-index: 5;}
/* Set nav-content divider based on which is likely to be the longer content */
#content {border-left: 1px solid #FFFFFF;}
/* footer */
#footer {position: relative; width: 772px; clear: both; margin: 0px 0px 0px -165px; padding: 4px; background: #b80000; font-size: 12px; color: #FFFFFF; border: none; border-top: 1px solid #FFFFFF;}
#footer p, #footer div {margin: 0px; padding: 0px; font-size: 12px; color: #FFFFFF;}
/* ad block */
#ad_block{width: 160px; margin: 20px auto 0px auto;}
/* login/logout */
#navigation form, #login {text-align:center}
#navigation form a, #navigation form label, #navigation form input {display: block; margin: 5px auto; padding: 2px; color: #666666;}
#navigation form a:hover {color: #FFFFFF;}
#navigation form input {color: #000000;}
label, input, textarea {padding: 2px;}
input, textarea {color: #000000;}
#login a, #login label, #login form input {display: block; margin: 5px auto; padding: 2px;}
#login input {color: #000000;}
/* gallery styles */
#gallery {margin: 0px; padding: 0px; text-align:center; width: 594px; border: 0px solid #0F0;}
#gallery div {width: 100%; margin: 0px; padding: 0px;}
#thumbnails {display:table; width:100%;}
#thumbnails ul {margin: 0px; padding: 0px; list-style-type: none; display:table-row;}
#thumbnails ul li {display:table-cell; margin: 0px; padding: 0px; width:24%; overflow:hidden; text-align: center;}
#thumbnails ul li a img, #gallery ul li a:visited img {border: 0px solid #eeeeee; margin:10px auto;}
#thumbnails ul li a:hover img, #gallery ul li a:active img {border-color: #000000;}
#thumb_nav ul {margin: 0px; padding: 0px; list-style-type: none; width:100%; }
#thumb_nav ul li {float:left; width:24%; overflow:hidden; text-align: center;}
#gal_nav ul {margin: 0px; padding: 0px; list-style-type: none;}
#gal_nav ul li {float:left; width:33%; text-align:center;}
/* hacks to correctly position the galleries in IE */
* html #thumbnails ul {clear:left;}
* html #thumbnails ul li {float:left;}
*+html #thumbnails ul {clear:left;}
*+html #thumbnails ul li {float: left;}
/* * styles which may need to overide any of the above */
.break {top: -1px; height: 1px; margin: 0px; padding: 0px; overflow: hidden; clear:both; border: 1px solid #F00; margin-left: -165px;}
.access {height:1px; width: 1px; overflow: hidden; position: relative; left: -800px;}
/* additional embedded css */
.portfolioImage{
            border: 1px solid #b80000;
}

.gsc-search-box {display:none;} /* Hides Search Box in Google Maps API */

/* SPACER CLASSES ~ SMALL
##################################################################################### */
.spacer1{height:1px;}
.spacer2{height:2px;}
.spacer3{height:3px;}
.spacer4{height:4px;}
.spacer5{height:5px;}
.spacer6{height:6px;}
.spacer7{height:7px;}
.spacer8{height:8px;}
.spacer9{height:9px;}
.spacer10{height:10px;}
.spacer11{height:11px;}
.spacer12{height:12px;}
.spacer13{height:13px;}
.spacer14{height:14px;}
.spacer15{height:15px;}
.spacer16{height:16px;}
.spacer17{height:17px;}
.spacer18{height:18px;}
.spacer19{height:19px;}
.spacer20{height:20px;}

/* SPACER CLASSES ~ LARGE
##################################################################################### */
.spacer100{height:100px;}
.spacer200{height:200px;}
.spacer300{height:300px;}
.spacer400{height:400px;}
.spacer500{height:500px;}
.spacer600{height:600px;}
.spacer700{height:700px;}
.spacer800{height:800px;}
.spacer900{height:900px;}
.spacer1000{height:1000px;}

